@charset "utf-8";

/* .cont */
.cont{
}


/* #cont1 */
#cont1{
}



/* #cont2 */
#cont2{
}
#cont2 .link_arrow span{
  color:#2D8FDB;
  text-decoration:underline;
}

@media screen and (max-width:768px){
  #cont2 .map{
    padding-top:88%;
    position:relative;
  }
  #cont2 .map iframe{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
  }
}